@charset "utf-8";
/* CSS Document */
body{
	background: #fff;
	color: #463c3c;
	font-family: 'Calibri', 'ArialMT', 'Arial', sans-serif;
	font-size: 14px;
	text-align: center;
}
#frontPage{
	width: 400px;
	text-align: center;
	margin: auto;
}
#frontPage .language1{
	background: url(../images/shapeimage_5.jpg) no-repeat left center, url(../images/shapeimage_5.jpg) no-repeat right center;
}
#frontPage .language2{
	background: url(../images/shapeimage_5.jpg) no-repeat right center;
}
#frontPage li{
	float: left;
	list-style: none;
}
#frontPage ul{
	margin-top: 75px;
	margin-left: 62px;
	width: 280px;
}
#frontPage span{
	display: inline-block;
	margin-top: 140px;
	clear: both;
}
.paragraph_style_1 {
	color: #4c4c4c;
	font-family: 'Calibri', 'ArialMT', 'Arial', sans-serif;
	font-size: 11px;
	margin: 0;
	padding: 0;
}
#inner-page{
	width: 630px;
	margin: auto;
}
#main-menu{
	float: right;
	margin-top: 80px;
}
#main-menu li a{
	text-decoration: none;
	color: #888;
	font-family: 'Calibri', 'ArialMT', 'Arial', sans-serif;
	font-size: 15px;
	text-align: center;
}
#main-menu li{
	float: left;
	background: url(../images/shapeimage_5.jpg) no-repeat right center;
	list-style: none;
	padding: 0 10px;
}
#main-menu li:first-child{
	background: url(../images/shapeimage_5.jpg) no-repeat right center, url(../images/shapeimage_5.jpg) no-repeat left center;
}
#footer{
	
	width: 100%; 
	margin: auto; 
	margin-top: 120px; 
	margin-bottom: 100px;
	clear: both;
	float: left;
}
#main-content{
	float: left;
	width: 192px; 
	padding: 4px;
	text-align: left;
}
#main-content span{
	color: #004080;
font-family: 'Calibri', 'ArialMT', 'Arial', sans-serif;
font-size: 14px;
text-align: left;
text-align: justify;
}
#main-content b, b{
	color: #004080;
font-family: 'Calibri', 'ArialMT', 'Arial', sans-serif;
font-size: 14px;
font-weight: bold;
text-align: left;
display: inline-block;
margin-bottom: 10px;
}
#main-content p{
	margin: 0;
	margin-bottom: 7px;
	padding: 0;
}
#main-content span.style_3 {
color: #999999;
font-family: 'Calibri-BoldItalic', 'Calibri', 'Calibri Bold Italic', 'Calibri';
font-size: 24px;
font-style: italic;
font-weight: bold;
line-height: 29px;
opacity: 1.00;
}
#main-content span.style_4 {
color: #999999;
font-family: 'Calibri-Italic', 'Calibri', 'Calibri Italic', 'Calibri';
font-style: italic;
opacity: 1.00;
}
#main-content a{
	color: #463c3c;
text-decoration: underline;
}
#main-content a:visited {
color: #666666;
text-decoration: underline;
}
#main-content a:hover {
color: #000000;
text-decoration: underline;
}